<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<LangVersion>latest</LangVersion>
		<UseWindowsForms>true</UseWindowsForms>
		<UseWPF>true</UseWPF>
		<AppendTargetFrameworkToOutputPath>true</AppendTargetFrameworkToOutputPath>
		
		<DebugSymbols>True</DebugSymbols>
		<DebugType>embedded</DebugType>
	</PropertyGroup>

	<PropertyGroup>
		<RootNamespace>Hardcodet.Wpf.TaskbarNotification</RootNamespace>
		<AssemblyName>Hardcodet.NotifyIcon.Wpf</AssemblyName>
		<AssemblyTitle>NotifyIcon for WPF</AssemblyTitle>
		<Product>NotifyIcon WPF</Product>
	</PropertyGroup>

	
	<ItemGroup>
		<None Include="Diagrams\TaskbarIcon Overview.cd" />
	</ItemGroup>

	<ItemGroup>
		<Compile DependentUpon="%(Filename)" SubType="Code" Update="**\obj\**\*.g$(DefaultLanguageSourceExtension)" />
		<Compile DependentUpon="%(Filename)" SubType="Designer" Update="**\*.xaml$(DefaultLanguageSourceExtension)" />
	</ItemGroup>
</Project>